<?php

namespace App\Entities\Part;

use App\Models\Part\CPUModel;

class CPUEntity extends PartEntity
{
    const PK    = CPUModel::PK;
    const TITLE = CPUModel::TITLE;
    const DEFAULT_STATUS    = STATUS['AVAILABLE'];
    //기본기능    
    final public function getStock(): int
    {
        return $this->attributes['stock'];
    }
}
